Bug #466

Updated by pospelov over 5 years ago


It finds boost 1.46 and then complains, that version is too old.
Was nnoticed on Alice's ubuntu.

Back